package com.ningdatech.carapi.analysis.entity.enumeration;

import lombok.Getter;

/**
 * <p>
 * 保险风险评估-风险等级枚举
 * </p>
 *
 * @author WendyYang
 * @since 10:59 2022/11/2
 */
@Getter
public enum InsuranceDangerLevel {
    /**
     * 风险等级
     */
    HIGH(1, "高级风险"),
    HIGH_2ND(2, "次高及风险"),
    MID(3, "中级风险"),
    LOW(4, "低级风险");

    private final Integer code;
    private final String value;

    InsuranceDangerLevel(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

}
